package com.sagacloud.utils.jsonHelper.geography;

/**
 * Created by wo on 5/22/17.
 */
public class ProvinceInfo {
    private String name;

    public String getName() { return this.name; }

    public void setName(String name) { this.name = name; }

    private String code;

    public String getCode() { return this.code; }

    public void setCode(String code) { this.code = code; }
}
